CREATE TABLE hwm_rule_set_mbrs (
    RULE_SET_MBRS_ID         NUMBER(18, 0),
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)     NOT NULL,
    ENTERPRISE_ID            NUMBER(18, 0)    NOT NULL,
    RULE_SET_ID              NUMBER(18, 0)    NOT NULL,
    RULE_SET_UNQ_ID          NUMBER(18, 0)    NOT NULL,
    PROCESSING_ORDER         NUMBER(9, 0)     NOT NULL,
    TCAT_ID                  NUMBER(18, 0),
    MEMBER_TYPE              VARCHAR2(120)    NOT NULL,
    MBR_RULE_ID              NUMBER(18, 0),
    MBR_RULE_SET_ID          NUMBER(18, 0),
    MBR_CNDL_RULE_ID         NUMBER(18, 0),
    CREATED_BY               VARCHAR2(256)    NOT NULL,
    CREATION_DATE            TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128),
    RULE_SET_MBRS_ID         NUMBER(18, 0),
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)     NOT NULL,
    ENTERPRISE_ID            NUMBER(18, 0)    NOT NULL,
    RULE_SET_ID              NUMBER(18, 0)    NOT NULL,
    RULE_SET_UNQ_ID          NUMBER(18, 0)    NOT NULL,
    PROCESSING_ORDER         NUMBER(9, 0)     NOT NULL,
    TCAT_ID                  NUMBER(18, 0),
    MEMBER_TYPE              VARCHAR2(120)    NOT NULL,
    MBR_RULE_ID              NUMBER(18, 0),
    MBR_RULE_SET_ID          NUMBER(18, 0),
    MBR_CNDL_RULE_ID         NUMBER(18, 0),
    CREATED_BY               VARCHAR2(256)    NOT NULL,
    CREATION_DATE            TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128),
    CONSTRAINT pk_hwm_rule_set_mbrs PRIMARY KEY (RULE_SET_MBRS_ID, RULE_SET_MBRS_ID)
);
